Search Results for

Show / Hide Table of Contents

# Interface ITitleContent

Corresponds to the Title Object in the request, with the value filled in.

##### Inherited Members

IDisposable.Dispose()

###### Namespace: AppstockSDK.Api.Native.Data.Response

###### Assembly: Appstock.Core.dll

##### Syntax

    public interface ITitleContent : IDisposable

### Properties

#### Text

Gets or sets text value.

##### Declaration

    string? Text { get; }

##### Property Value

Type | Description
--- | ---
string | The text associated with the text element.

### See Also

AssetTitle